#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.1
visibility:           public
id:                   arch-web-0.1.1-Lehnun2pU7rrAnnegNcYC
key:                  arch-web-0.1.1-Lehnun2pU7rrAnnegNcYC
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  66a31933ba21b6ee0a01877b0fec7e29
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.1-Lehnun2pU7rrAnnegNcYC
depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    deriving-aeson-0.2.8-88sCzEqT7tRJLWXmjZO2u2 exceptions-0.10.4
    http-client-0.7.13.1-GWw2Pu5vHoXE1gncKUdINu
    http-client-tls-0.3.6.1-JFxQe0gvip7Kn0yTscPAJ
    http-types-0.12.3-KPLjBYBG4Ui6L5702lyKk2
    lens-5.2-HshKI406bdO6VQU9Db7XBS mtl-2.2.2
    servant-0.19.1-BcH8Hgqrs4hGCOElRU8n9B
    servant-client-0.19-FuYdrsnDUpA4zm2JjAW10f
    servant-client-core-0.19-9WifLMgpj3VFKYOyUmuEAY text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

